function FileData_Pairs(x)
{
x.t("utilis\u00e9e","pour");
x.t("barre","des");
x.t("propri\u00e9t\u00e9s","-ou-");
x.t("propri\u00e9t\u00e9s","des");
x.t("propri\u00e9t\u00e9s","s\u2019affiche.");
x.t("propri\u00e9t\u00e9s","commutateur");
x.t("propri\u00e9t\u00e9s","qui");
x.t("propri\u00e9t\u00e9s","d\u2019un");
x.t("propri\u00e9t\u00e9s","partir");
x.t("propri\u00e9t\u00e9s","connexion");
x.t("propri\u00e9t\u00e9s","bo\u00eete");
x.t("propri\u00e9t\u00e9s","serveur");
x.t("256","caract\u00e8res.");
x.t("console","switch");
x.t("uniquement","disponibles");
x.t("description","des");
x.t("description","l\u2019unit\u00e9.");
x.t("description","peut");
x.t("contact","peut");
x.t("contact","commentaire");
x.t("physique","permettant");
x.t("physique","ainsi");
x.t("exemple","utilis\u00e9s");
x.t("exemple","nota");
x.t("3\u201124.","onglet");
x.t("(facultatif)","attribuez");
x.t("(facultatif)","s\u00e9lectionnez");
x.t("(facultatif)","cliquez");
x.t("contient","une");
x.t("sp\u00e9cifique.","figure");
x.t("fois","que");
x.t("fois","saisie");
x.t("sp\u00e9cifier","url");
x.t("-ou-","cliquez");
x.t("droit","souris");
x.t("l\u2019option","devient");
x.t("attribuez","serveur");
x.t("enregistrer","les");
x.t("notamment","une");
x.t("connexions","l\u2019onglet");
x.t("connexions","les");
x.t("connexions","quant");
x.t("connexions","serveur");
x.t("l\u2019ic\u00f4ne","utilis\u00e9e");
x.t("l\u2019ic\u00f4ne","afficher");
x.t("remote","console");
x.t("permettant","d\u2019acc\u00e9der");
x.t("gestion","des");
x.t("pouvez","modifier");
x.t("pouvez","\u00e9galement");
x.t("pouvez","ainsi");
x.t("pouvez","saisir");
x.t("l\u2019onglet","connexions");
x.t("l\u2019onglet","r\u00e9seau");
x.t("l\u2019onglet","serveurs");
x.t("l\u2019onglet","informations");
x.t("l\u2019onglet","g\u00e9n\u00e9ralit\u00e9s");
x.t("type","l\u2019ic\u00f4ne");
x.t("type","serveur.");
x.t("type","connexion");
x.t("type","serveur");
x.t("affiche","connexion");
x.t("d\u2019informations","reportez-vous");
x.t("d\u00e9roulant","saisissez");
x.t("d\u00e9roulant","pour");
x.t("caract\u00e8res.","propri\u00e9t\u00e9s");
x.t("caract\u00e8res.","champ");
x.t("l\u2019interm\u00e9diaire","bo\u00eete");
x.t("\u00e9tablir","une");
x.t("texte.","une");
x.t("champs","suivants");
x.t("disponibles","pour");
x.t("jusqu\u2019\u00e0","256");
x.t("jusqu\u2019\u00e0","caract\u00e8res.");
x.t("jusqu\u2019\u00e0","128");
x.t("s\u00e9lection","d\u2019unit\u00e9");
x.t("s\u00e9lection","n\u2019appara\u00eet");
x.t("saisissez","description");
x.t("saisissez","l\u2019url");
x.t("saisissez","nom");
x.t("affich\u00e9","dans");
x.t("utilis\u00e9s","pour");
x.t("des","propri\u00e9t\u00e9s");
x.t("des","serveurs");
x.t("des","informations");
x.t("des","t\u00e2ches");
x.t("attributions","ult\u00e9rieures.");
x.t("vous","pouvez");
x.t("vous","avez");
x.t("vous","permet");
x.t("r\u00e9seau","saisissez");
x.t("r\u00e9seau","des");
x.t("r\u00e9seau","vous");
x.t("r\u00e9seau","informations");
x.t("reportez-vous","section");
x.t("menu","d\u00e9roulant");
x.t("menu","l\u2019explorateur.");
x.t("deux","fois.");
x.t("url","sp\u00e9cifique.");
x.t("url","navigateur");
x.t("nouveau","type");
x.t("l\u2019url","utiliser");
x.t("dispositif.","une");
x.t("annuler","pour");
x.t("dialogue","propri\u00e9t\u00e9s");
x.t("sur","l\u2019onglet");
x.t("sur","annuler");
x.t("sur","bouton");
x.t("sur","pour");
x.t("sur","serveur");
x.t("avez","termin\u00e9");
x.t("base","acc\u00e8s");
x.t("modifier","des");
x.t("modifier","les");
x.t("dossier.","l\u2019onglet");
x.t("que","type");
x.t("que","vous");
x.t("que","lancer");
x.t("bouton","propri\u00e9t\u00e9s");
x.t("bouton","droit");
x.t("bouton","navigateur");
x.t("indique","chemin");
x.t("les","propri\u00e9t\u00e9s");
x.t("les","connexions");
x.t("les","champs");
x.t("les","attributions");
x.t("les","serveurs");
x.t("les","informations");
x.t("les","cat\u00e9gories");
x.t("les","nouveaux");
x.t("session","visualiseur");
x.t("d\u2019acc\u00e9der","serveur");
x.t("plus","d\u2019informations");
x.t("s\u2019affiche.","figure");
x.t("l\u2019unit\u00e9.","(facultatif)");
x.t("l\u2019unit\u00e9.","vous");
x.t("seule.","l\u2019affichage");
x.t("termin\u00e9","cliquez");
x.t("lancer","navigateur");
x.t("lancer","une");
x.t("m\u00eame","nom");
x.t("attribution","dans");
x.t("suivants","champ");
x.t("param\u00e8tres.","-ou-");
x.t("sans","enregistrer");
x.t("modification","des");
x.t("serveur.","s\u00e9lection");
x.t("serveur.","m\u00eame");
x.t("serveur.","champ");
x.t("serveur.","plut\u00f4t");
x.t("commutateur","consoles");
x.t("d\u2019unit\u00e9","s\u00e9lectionnez");
x.t("qui","comprend");
x.t("vid\u00e9o","par");
x.t("votre","choix.");
x.t("d\u2019un","commutateur");
x.t("lui","affiche");
x.t("affichage","propri\u00e9t\u00e9s");
x.t("partir","menu");
x.t("serveurs","vous");
x.t("serveurs","modification");
x.t("serveurs","par");
x.t("serveurs","fonctionnement");
x.t("serveurs","lecture");
x.t("serveurs","cliquez");
x.t("serveurs","puis");
x.t("adresse","url");
x.t("comprend","les");
x.t("permet","sp\u00e9cifier");
x.t("permet","lancer");
x.t("permet","changer");
x.t("permet","saisir");
x.t("choix.","l\u2019onglet");
x.t("emplacement.","une");
x.t("cette","adresse");
x.t("pour","enregistrer");
x.t("pour","\u00e9tablir");
x.t("pour","plus");
x.t("pour","les");
x.t("pour","l\u2019unit\u00e9.");
x.t("pour","serveur.");
x.t("pour","afficher");
x.t("pour","quitter");
x.t("pour","acc\u00e9der");
x.t("consoles","distantes");
x.t("consoles","distantes.");
x.t("commentaires","peut");
x.t("changer","nom");
x.t("afficher","les");
x.t("afficher","pour");
x.t("afficher","serveur");
x.t("toutes","les");
x.t("section","modification");
x.t("disponible","dans");
x.t("champ","contient");
x.t("champ","description");
x.t("champ","contact");
x.t("champ","commentaires");
x.t("champ","t\u00e9l.");
x.t("dans","barre");
x.t("dans","remote");
x.t("dans","menu");
x.t("dans","les");
x.t("dans","zone");
x.t("switch","software.");
x.t("par","exemple");
x.t("par","l\u2019interm\u00e9diaire");
x.t("s\u00e9lectionnez","propri\u00e9t\u00e9s");
x.t("s\u00e9lectionnez","l\u2019ic\u00f4ne");
x.t("s\u00e9lectionnez","type");
x.t("s\u00e9lectionnez","affichage");
x.t("s\u00e9lectionnez","serveur");
x.t("fois.","(facultatif)");
x.t("l\u2019affichage","indique");
x.t("pas","dans");
x.t("vers","cette");
x.t("plut\u00f4t","que");
x.t("option","n\u2019appara\u00eet");
x.t("3\u201125.","onglet");
x.t("peut","\u00eatre");
x.t("peut","contenir");
x.t("nouvelle","attribution");
x.t("informations","contact");
x.t("informations","connexions");
x.t("informations","saisissez");
x.t("informations","vous");
x.t("informations","dans");
x.t("informations","concernant");
x.t("onglet","r\u00e9seau");
x.t("onglet","informations.");
x.t("onglet","g\u00e9n\u00e9ralit\u00e9s");
x.t("acc\u00e8s","gestion");
x.t("cat\u00e9gories","g\u00e9n\u00e9ralit\u00e9s");
x.t("\u00e9galement","modifier");
x.t("\u00e9galement","attribuer");
x.t("figure","3\u201124.");
x.t("figure","3\u201125.");
x.t("quitter","sans");
x.t("distantes","page");
x.t("t\u00e9l.","contact");
x.t("informations.","pour");
x.t("acc\u00e9der","dispositif.");
x.t("web.","l\u2019onglet");
x.t("commentaire","votre");
x.t("est","affich\u00e9");
x.t("site","emplacement");
x.t("site","service");
x.t("connexion","physique");
x.t("connexion","vid\u00e9o");
x.t("connexion","navigateur");
x.t("connexion","sont");
x.t("page","modification");
x.t("souris","s\u00e9lectionnez");
x.t("t\u00e2ches","permet");
x.t("nota","vous");
x.t("saisie","l\u2019option");
x.t("concernant","serveur");
x.t("valeur","bouton");
x.t("son","type");
x.t("visualiseur","vous");
x.t("zone","texte.");
x.t("quant","lui");
x.t("liste","s\u00e9lection");
x.t("\u00eatre","utilis\u00e9");
x.t("nom","nouveau");
x.t("nom","serveur.");
x.t("nom","peut");
x.t("nom","nouvelle");
x.t("nom","serveur");
x.t("navigateur","sur");
x.t("navigateur","pour");
x.t("navigateur","vers");
x.t("navigateur","est");
x.t("navigateur","avec");
x.t("contenir","jusqu\u2019\u00e0");
x.t("fonctionnement","base");
x.t("emplacement","dossier.");
x.t("ult\u00e9rieures.","(facultatif)");
x.t("ult\u00e9rieures.","s\u00e9lectionnez");
x.t("nouveaux","param\u00e8tres.");
x.t("une","description");
x.t("une","fois");
x.t("une","session");
x.t("une","option");
x.t("une","connexion");
x.t("une","valeur");
x.t("sont","uniquement");
x.t("lecture","seule.");
x.t("chemin","connexion");
x.t("distantes.","pour");
x.t("service","emplacement.");
x.t("utiliser","pour");
x.t("n\u2019appara\u00eet","pas");
x.t("g\u00e9n\u00e9ralit\u00e9s","des");
x.t("g\u00e9n\u00e9ralit\u00e9s","r\u00e9seau");
x.t("g\u00e9n\u00e9ralit\u00e9s","permet");
x.t("128","caract\u00e8res.");
x.t("bo\u00eete","dialogue");
x.t("serveur","(facultatif)");
x.t("serveur","notamment");
x.t("serveur","type");
x.t("serveur","saisissez");
x.t("serveur","dans");
x.t("serveur","onglet");
x.t("serveur","web.");
x.t("serveur","site");
x.t("serveur","son");
x.t("serveur","liste");
x.t("serveur","cliquez");
x.t("serveur","avec");
x.t("ainsi","que");
x.t("ainsi","lancer");
x.t("software.","vous");
x.t("cliquez","sur");
x.t("puis","s\u00e9lectionnez");
x.t("attribuer","serveur");
x.t("l\u2019explorateur.","-ou-");
x.t("saisir","des");
x.t("saisir","toutes");
x.t("avec","bouton");
x.t("avec","serveur.");
x.t("utilis\u00e9","deux");
x.t("devient","disponible");
}
